Subject: Re: Loyalty Bounce
From: Sankarshan Rajan <[email-masked]>
To: Nitish Sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 19 Aug 2019 03:10:41 -0700 (MST)

Hi Nitish, 

As discussed with you. The Loyalty Bonus is being worked on and we would inform you once confirmed. 

Kind Regards, 
Sankarshan Rajan 

From: "Nitish Sharma" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, August 19, 2019 3:26:03 PM 
Subject: Re: Loyalty Bounce 

Hi Sankarshan, 

can you please check with "Ashish Dabral" and inform me about the update for my LB. 

please confirm when will i get it? 

Thanks 
Nitish Sharma 

From: "viraat" <[email-masked]> 
To: "Nitish Sharma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 17 July, 2019 12:14:12 
Subject: Re: Loyalty Bounce 

Hi Nitish , 

Thank you for the email and Congratulations. 

[ mailto:[email-masked] | @Ashish Dabral ] : Can you please check and advise if this agent's name is added in the list to receive LB ? 

Kind regards, 
Viraat 

From: Nitish Sharma <[email-masked]> 
Sent: 17 July 2019 09:44 
To: Virat Joshi <[email-masked]> 
Subject: Loyalty Bounce 
Hi Virat, 

Hope you are having a good day! 

Just to bring it to your attention that I have completed my one year in the company on July 9 , 2019. As it was mentioned in my joining letter that I will be receiving my Loyalty bonus after completing one year. 

I would request you to please have a look at my documents related to this and give further assistance in this matter. 

Thank you for your time and hoping a positive response from you soon. 

Thanks, 
Nitish Sharma